package com.writeoff.module.expert.dto;

import javax.validation.Valid;
import javax.validation.constraints.NotEmpty;
import java.util.List;

public class ImportExpertsRequest {
    @Valid
    @NotEmpty(message = "导入列表不能为空")
    private List<CreateExpertRequest> experts;

    public List<CreateExpertRequest> getExperts() {
        return experts;
    }

    public void setExperts(List<CreateExpertRequest> experts) {
        this.experts = experts;
    }
}
